Technical FAQs

Ask a Question

Unable to change parameters due to a version change of SFT2841.

The reason why you cannot change parameter settings is because you are receiving a version mismatch. The sepam device is still using a sft2841 v.9 parameter setting, but you are attemting to connect with the new sft v10 software.

In other words, this issue can arise if the Sepam relay was originally programmed using an older version of SFT2841 compared to the version that you are presently using.

In order to fix this issue:

1) Connect cable of Front face Sepam w/ PC
2) Load SFT2841 v10 and connect to front face
3) Click on sepam -> unload (sepam ->pc)
3) Save this file (File will be saved in new v10 format)
4) Click on sepam -> load (pc->sepam)

The file will be loaded back into the sepam device. Now you can change parameter settings without any difficulty.


  • Re-published to revised security level: 16 June 2008 by DRM


    All content © 1992-2007 Schneider Electric


Legacy KB System (APS) Data: RESL188975 V2.0, Originally authored by KBAdPM on 11/08/2007, Last Edited by DaMi on 06/18/2008
Related ranges: SFT 2841 - SFT2848 (Sepam series 20, 40, 80 software)
Was this helpful?
What can we do to improve the information ?